@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #333;font-size: 1rem}
p{margin:0;padding:0 0 1rem}
a.links{ color:#e30000; }
a.links:hover{ text-decoration:underline; }
.more{width: auto;}
.more a{font-size: 1rem;text-transform: uppercase;color: #555;}
.more a:hover{color: #e30000}
.top1{margin-top: 5rem}
.top2{margin-top: 2rem}
.indent{padding-left: 55px}
.clearfix{clear:both}

body{color:#555; font-family:Roboto; font-size:0.875rem; background:#fff;}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; text-transform:uppercase; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}
.etw_hometitle span{ display:block; position:relative}
.etw_hometitle span:before{ width:60px; height:3px; background:#e30000; left:0; bottom:-15px; position:absolute; content:"";}
.etw_clear{width: 100%;float: left;margin: 0 auto;margin-top: 0.5rem}


inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto;border-bottom: 1px solid #ccc}
#headerin{width:100%; margin:0px auto; max-width:1140px; }
#etw_logo{ width:auto;float:left;margin-top: 1.5rem;margin-bottom: 0.8rem}
.navbtn{ margin-top:1rem;}

.etw_top{width: auto;float: right;}
.top_contact{width: auto;float: left;padding-top: 1rem;text-align: right;margin-right: 1.25rem}
.top_contact a{color: #333;position: relative;display: inline-block;text-align: right;padding-left: 1.75rem}
.top_contact a:before{position: absolute;content: "";background: url(../images/icon.png) no-repeat left top;left: 0;top: 0;width: 20px;height: 20px}

#etw_language{float:right;padding: 0 0.5rem;width:auto;text-align: left;padding-left: 1rem;border-left: 1px solid #ccc;margin-top: 1rem;min-height: 27px;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0 0 0.4rem;color:#333; min-width:auto;    margin: 0 0.5rem;}
#etw_language .dropdown-item:hover,.top_contact a:hover{ color:#0067ac; text-decoration:underline; background:none}


.top-nav{ width:auto; float:right;margin-top: 1rem}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; padding:0 0 0 2rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#cc0000;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#e30000;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem} 
.dropdown-item{ white-space:normal; min-width:16rem;}
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #e30000}


/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1140px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{width:380px; float:left; margin:9% 0 0 1rem; color:#e30000; position:relative;background: rgba(5,103,174,.6);}
.banner_txt h1{font-size:1.75rem; line-height:2rem; color:#fff;font-family:Oswald; font-weight:500;text-align:left; padding:0.5rem 0;margin-left: 1.25rem}
.banner_txt h2{font-size:1rem; line-height:1.8rem; color:#fff;font-family:Oswald; font-weight:500;text-align:left; padding:0.5rem 0;}
.bannerinfo1{width:510px; float:right; margin:2% 0 0 0; color:#e30000; position:relative;}
.prosd{ margin:0px 0px 0px -11px;}
.etw_mainproducts{ width:100%; margin:0 auto;padding-top: 2.25rem}
.etw_mainproducts .content{position:relative; margin-top:1rem;}
.etw_mainproducts .etw_hometitle{text-align: center;color: #fff;font-weight: 500;font-size: 1.5rem;font-family: Oswald;text-transform: capitalize;padding-bottom: 0.5rem;margin-bottom: 0}
.etw_mainproducts span{text-align: center;margin-bottom: 1rem;display: block;color: #555}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{ width:32%; margin:0 2% 0 0;}
.etw_mainproducts ul>li:last-child{ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_con{padding:1rem;overflow: hidden;color: #fff}
.etw_mainproducts ul>li>ol>li.product_con span{text-align: left;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1.125rem; font-weight:500; color:#333; padding:0 0 0.5rem 0;font-family: Oswald;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con a.more{position: relative;}
.etw_mainproducts ul>li>ol>li.product_con a.more:after{position: absolute;content: "\f178";font-size: 1.25rem;left: 0;bottom: 0;font-family: fontawesome;color: #333}
.etw_mainproducts ul>li>ol>li.product_con a.more:hover:after{color: #cd0303}
.etw_mainproducts ul>li>ol>li.product_con span:hover:after{color: #cd0303}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{color: #cd0303}
.etw_mainproducts ul>li>ol>li.product_img{ text-align:center;position: relative;display: block;transition: .4s} 
.etw_mainproducts ul>li>ol>li.product_img:before{position: absolute;content: "";width: 80%;height: 80%;background: rgba(0,0,0, .4);left: 10%;top: 10%;z-index: 10;}
.etw_mainproducts ul>li>ol>li.product_img img{position: relative;}
.etw_mainproducts ul>li>ol>li.product_img a:before{ position:absolute; width:52px; height:53px; content:""; left:0; right:0; bottom:33%; background:url(../images/icon02.png) top center no-repeat; margin:0 auto;z-index: 12;}
.etw_mainproducts ul>li>ol>li.product_img a{ display:block; position:relative}
.etw_mainproducts ul>li>ol>li.product_img:before,.etw_mainproducts ul>li>ol>li.product_img a:before{ opacity:0;transition: all ease-in .4s;-moz-transition: all ease-in .4s;-webkit-transition: all ease-in .4s;}
.etw_mainproducts ul>li>ol>li.product_img:hover:before,.etw_mainproducts ul>li>ol>li.product_img:hover a:before{opacity: 1}

.etw_mainbody{ width:100%; margin:0 auto;padding-top:1rem; overflow:hidden;padding-bottom: 1rem} 
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_mainbody ul>li{ width:32%; margin:0 2% 2rem 0; background:#e3e4e6;overflow: hidden;position: relative;float: left;padding-left: 2%;padding-right: 2%}
.etw_mainbody ul>li:nth-child(3n){margin-right: 0;}
.etw_mainbody ul>li>ol{ width:100%}
.pro_title{width: 100%;display: block;text-align: center;margin: 0.875rem auto;font-weight: 500}
.pro_title a{color: #333;font-family: Oswald;font-size: 1.125rem;}
.pro_title a:hover{color: #cc0000}
.etw_mainbody ul>li>ol>li.product_img{ text-align:center;background: #e3e4e6;overflow: hidden;position: relative;}
.etw_mainbody ul>li>ol>li.product_con{ width:100%;color: #555;padding: 1rem}

#etw_bottom .etw_hometitle{ color:#fff; font-size:1.25rem; text-transform:uppercase; line-height:1.5rem; padding:0 0 1rem 0; margin:1rem 0 0.2rem 0;  display:block; text-align:left;font-weight: 500; text-transform: capitalize;}
#etw_bottom .etw_hometitle a{ color:#fff;}
#etw_bottom .etw_hometitle a:hover,#etw_bottom ul>li a:hover{text-decoration: underline;}
#etw_bottom{ width:100%; margin:0 auto;overflow:hidden;background: #0567ae;position: relative;padding-top: 2rem;padding-bottom: 1.5rem;margin-top: 2rem} 
#etw_bottom ul,#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;float: left;}
#etw_bottom ul>li{width: 18.4%;margin-right: 2%;float: left;position: relative;}
#etw_bottom ul>li:nth-child(2),#etw_bottom ul>li:nth-child(3){margin-right: 3%;width: 20%}
#etw_bottom ul>li:after{position: absolute;content: "";height: 170px;width: 1px;background: #ccc;right: 0;top: 0}
#etw_bottom ul>li:nth-child(4n){margin-right: 0;width: 30%}
#etw_bottom ul>li:last-child:after{display: none;}
.logo_txt{font-size: 1.125rem;color: #fff;line-height: 1.75rem;font-family: Oswald;width: 200px}
#etw_bottom ul>li>ol>li>a{color: #fff;width: auto;font-size: 0.875rem;line-height: 1.25rem}
#etw_bottom ul>li>ol .etw_hometitle{margin-top: 1rem}
#etw_bottom p{color: #fff}
#etw_bottom a{color: #fff}

.etw_productlists{ width:21%; float:left;}
.etw_productlists ul,.etw_productlists ul li,.etw_productlists ul li ol,.etw_productlists ul li ol li{ width:100%;}
.etw_productlists ul>li{margin-bottom:0.5rem}
.etw_productlists ul>li>a{ display:block; font-size:14px; color:#333; line-height:1rem; padding:0 0 0.5rem 1.125rem; position:relative}
.etw_productlists ul>li>a:before{ position:absolute; content:"\f0da"; font-size:14px; font-family:fontawesome; left:3px; bottom: 0.65rem; color:#e30000}
.etw_productlists ul li ol li{margin-left:1.7rem}
.etw_productlists ul>li>ol>li>a{ color:#555; line-height:1rem; padding:0 0 0.5rem 0; font-size:14px}
.etw_productlists ul li a:hover{ color:#e30000; text-decoration:underline}

.etw_company{width: 100%;float: left;margin-bottom: 2rem}
.etw_company .etw_hometitle{font-size: 1.5rem;line-height: 1.75rem;color: #333;margin-bottom: 0.5rem;text-transform: capitalize;font-family: Oswald;font-weight: 500}
.company_left{width: 65%;float: left;}
.company_right{width: 32%;float: right;}
.application_banner{width:100%;height:auto;float:left;position:relative}
.application_banner img{width:100%;float:left}
.etw_company .nav{width:100%;float: left;}
.etw_company .nav_tabs{margin:10px auto 20px auto; border:none;width:100%; text-align:left}
ul.nav_tabs{margin:10px auto 20px auto; border:none;width:100%; text-align:center!important} 
.etw_video{width:auto;float:left;text-align:center;margin:11px 10px 0 0; height:auto; } 
.etw_video a{display:inline-block;font-size:1rem;text-transform:capitalize;color:#fff;line-height:22px;position:relative;background: #cc0000;padding: 0.3rem 0.6rem 0.3rem 2.25rem}  
.etw_video a:before{ position:absolute; content:"\f01d"; font-size:20px; color:#fff; left:0; top:0; font-family:fontawesome;width: 30px;height: 31.39px;background: #a30000;padding-top: 4px}
.etw_video a:hover,.etw_video:hover a:before{background:#0563a5;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.videoall,.videoall ul{ width:100%; float:left;}
.videoall ul>li{width:48%; margin:0 4% 20px 0; float:left;}
.videoall ul>li:nth-child(2n){ margin-right:0}
.videoall ul>li:nth-child(2n+1){ clear:both}
.videoall ul>li .text-center{ display:block; font-size:0.9375rem; padding:0.5rem 0 1rem 0}


.etw_mainpro1{width: 100%;float: left;text-align: center;}
.etw_mainpro1 .etw_hometitle{font-size: 1.5rem;line-height: 1.75rem;color: #333;margin-bottom: 0.5rem;text-transform: capitalize;font-family: Oswald;font-weight: 500;}
.etw_mainpro1 ul{width: 100%;float: left;}
.etw_mainpro1 ul.pro2{padding-left: 30%;padding-right: 30%}
.etw_mainpro1 ul li{width: 18.4%;margin-right: 2%;float: left;}
.etw_mainpro1 ul li:nth-child(5n){margin-right: 0}
.etw_mainpro1 ul li a{width: 100%;display: block;color: #333;font-size: 1rem;text-transform: uppercase;}
.etw_mainpro1 ul li a:hover{color: #cc0000}

.etw_contactin{ width:24%; float:right}
.etw_contact{ width:100%; color:#555; line-height:1.25rem;  font-size:14px;}
.etw_contact a {color:#555;}
.etw_contact a:hover{color:#a6a6a6; text-decoration:underline}
 
.feedback{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-top:1px #38444a solid; text-align:center;margin-top: 2rem} 
.feedback p{ color:#555; font-size:1.25rem; font-weight:700; text-align:center;padding-bottom: 0}
.feedback a{ display:inline-block; width:auto; color:#fff; background:#0567ae; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.5rem 2rem; margin-left:1.5rem; font-weight:300;margin-top: 0.5rem}
.feedback a:hover{ background:#000;} 

/*container*/
#container{margin-top:108px;} 
.content{ width:96%;  max-width:1140px; margin:0 auto;overflow: hidden;    padding-top: 1rem;}
.content1{box-shadow: 0 5px 20px #999;}
.etw_content{ width:94%;  max-width:1140px; margin:0 auto; background:#f4f4f4}
#etw_right{ width:72%; float:left;} 

#etw_sidebar{ width:26%; float:right;background: #ebedf2;border-radius: 10px} 
#etw_sidebar .etw_hometitle{ display:block; color:#000; text-align:left; font-size:1.125rem; font-weight:700; padding:0 0 0rem 0; margin:0.5rem 0 0.5rem 0; position:relative;}
#etw_productlist{width:100%;overflow:hidden;margin:0.5rem 0 1.9rem 0;padding:0.625rem;border-radius: 0.6rem}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%}
#etw_productlist ul>li a{ display:block;line-height:1.2rem; position:relative;}

#etw_productlist ul>li>a{line-height:1rem;font-size:0.875rem;color:#333;padding:8px 15px 0 12px;display:block;position:relative;margin-bottom: 0.25rem;font-weight: 500}
#etw_productlist>ul>li>ol:last-child{ margin-bottom:10px}
#etw_productlist ul>li>ol>li>a{display:block;font-size:12px;padding:0.32rem 0.32rem 0.32rem 2.2rem;line-height:1rem;color:#555;position:relative}
#etw_productlist ul>li a.dq,#etw_productlist ul>li>ol>li>a:hover:before,#etw_productlist ul>li>ol>li>a.dq:before{color: #de0406}
#etw_productlist ul>li>ol>li>a:before{position:absolute;content:"\f138"; font-size:12px; font-family:fontawesome; left:19px;color: #555}
#etw_productlist ul>li a:hover{color: #de0406}
 

/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#cc0000; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 



/*其他公用样式*/
.etw_title{font-size: 1.2rem; font-weight:bold;border-bottom: 1px dashed #e30000;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem} 
.etw_title a{color: #fff;font-size: 1.125rem;font-weight: 500;background: #452121;padding: 0.3rem 0.7rem}
.etw_title a:hover{background: #e30000;text-decoration: underline;}
.etw_title1{color: #0067ac;font-size: 1.125rem;border-bottom: 1px solid #0067ac;margin-bottom: 0.5rem;font-family: Oswald;line-height: 1.5rem}

.etw_protitle{font-size: 1.2rem; font-weight:bold; padding-bottom: 0.2rem;border-bottom: 1px dashed #e30000;position: relative;margin-bottom: 0.5rem}
.etw_protitle a{color: #333;font-size: 1.25rem;font-weight: 500;position: relative;}
.etw_protitle a:after{position:absolute;content:"\f0a9"; font-family: fontawesome;font-size: 1rem;top: 0;right: -22px;color: #b92121}
.etw_protitle a:hover{color: #e30000}

ul.item{width:100%;float:left;}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;width:97%; float:left}
ul.item1{width:100%;float:left;}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:left}

.other_pro{width:100%;margin:1rem 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro1 ul>li{width:18.4%}
.other_pro1 ul li:nth-child(4n){margin-right:2%}
.other_pro1 ul li:nth-child(5n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#de0406;;text-decoration:underline}

.product_left{width: 27%;float: left;padding-right: 2%;border-right: 1px solid #ccc;}
.etw_products{width:100%; height:auto; float:left;}
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0}
.etw_products ul>li{ width:32%; margin:0.8rem 2% 0 0;}
.etw_products ul>li:nth-child(3n){ margin-right:0}
.etw_products4 ul>li{width: 23.5%}
.etw_products4 ul>li:nth-child(3n){ margin-right:2%}
.etw_products4 ul>li:nth-child(4n){ margin-right:0}
.etw_pro4 ul>li{ width:23.5%; margin:0.8rem 2% 1rem 0;background: none;border: 1px solid #eee}
.etw_pro4 ul>li:nth-child(3n){ margin-right:2%;}
.etw_pro4 ul>li:nth-child(4n){ margin-right:0;}
.etw_pro4>ul>li>ol>li.product_con{padding-bottom: 0!important}
.etw_products>ul>li>ol,.etw_products>ul>li>ol>li{ width:100%}
.etw_products>ul>li>ol>li.product_img{text-align:center;border: 1px solid #eee}
.etw_products>ul>li>ol>li.product_img:hover{border: 1px solid #ccc}
.etw_products>ul>li>ol>li.product_con{padding: 0.875rem 0}
.etw_products>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:0.875rem; line-height:1rem; font-weight:500; color:#333; padding-top:0.5rem;}
.etw_products>ul>li>ol>li.product_con a:hover{color: #e30000;text-decoration: underline;}
.more1{width: 100%;float: left;text-align: center;margin-bottom: 2rem}
.more1 a{width: auto;text-align: center;padding: 0.5rem 1.5rem;background: #0567ae;color: #fff!important;display: inline-block!important;transition: .3s}
.more1 a:hover{background: #cc0000}
.etw_products .pro_title{margin-top: 0;text-align: left;}
.etw_products .pro_title a{padding-bottom: 0.5rem;text-align: left;}

.accordion{position:relative; padding:10px 0 18px 0}
.accordion span{ display:inline-block; font-size:1.125rem; color:#555;padding-right:5px;width: 80%}
.accordionTitle{font-weight:400;display:block; color:#232323 !important; padding:8px 15px 8px 10px; position:relative;box-shadow: 2px 3px 10px #ccc}
.accordionTitle:before{position:absolute;content:"\f067";font-family:fontawesome; transition:.2s; top:8px; right:1rem; font-size:14px;color: #0567ae;border: 2px solid #0567ae;border-radius: 50%;width: 25px;height: 25px;padding-left: 5px}
.accordionTitle:hover{ color:#fa6161;}
.accordionTitle:hover:before{color:#fa6161; content: "\f068";border: 2px solid #fa6161;}
.accordion strong{color: #555;line-height: 1.75rem;font-size: 0.875rem}
.accordionTitle.is-expanded:before,.accordionTitleActive:before{color:#b62b29; content: "\f068"; transition:.5s; -webkit-transition:.5s; -moz-transition:.5s; -ms-transition:.5s;border: 2px solid #fa6161;}
.accordionItem{height:auto;overflow:hidden;max-height:50em;-webkit-transition:max-height 1s;transition:max-height 1s; border-bottom:1px #ccc solid}
.accordionItem.is-collapsed{max-height:0}
.no-js .accordionItem.is-collapsed{max-height:auto}
.animateIn{-webkit-animation:accordionIn .45s normal ease-in-out both 1;animation:accordionIn .45s normal ease-in-out both 1}
.animateOut{-webkit-animation:accordionOut .45s alternate ease-in-out both 1;animation:accordionOut .45s alternate ease-in-out both 1}
.accordion p{ padding:15px 15px 15px  10px; color:#777; background:#f5f5f5}
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 0.1rem 4%; text-align:center;}
.img_right .etw_photo{margin-bottom: 0}
.img_right .etw_photo ul li{margin-bottom: 0.2rem}
.img_left{float:left;margin:0 3% 20px 0;}
.img_left img,.img_right img{ display:block; width:100%;}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0}

.left_pic{ width:43%; height:auto; float:left; margin:0 4% 1.5rem 0;}
.left_picr{float: right;margin:0 0 10px 3%;}
.left_pics{ width:100%; height:auto; float:left; border: 1px #dedede solid;} 
.left_pics img{ width:100%; text-align:center;}
.left_pics a{ cursor:default}
.left_pics:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center}
.related_pic a{ width:15.5%; height:auto; float:left; margin:10px 1.4% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){ margin-right:0}
.related_pic a img{ width:100%; border:1px #ccc solid;}
.related_pic a img:hover{ border:1px #000 solid}

.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; } 

.right_con{ width:auto; padding-top:2rem}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}

.othertitle{font-size: 1.2rem; font-weight:bold; padding-bottom: 0.5rem;border-bottom: 1px solid #0567ae;position: relative;margin-bottom: 0.5rem}
.othertitle span{position:relative;}
.othertitle:after{position:absolute;content:""; left: 0;bottom:0; width: 5rem; height: 0.2rem; background: #0567ae;}
.othertitle a{color: #333;font-size: 1.25rem;font-weight: 500}
.othertitle a:hover{color: #e30000}

/*底部*/
#footer{ width:100%;height:auto;background:#02243d; padding-top:1rem;padding-bottom: 1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#fff; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:uppercase}
#etw_homefooter a:hover{color:#d62317; text-decoration:none;}
#etw_coper a{display:block;color:#fff; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#d62317;border:1px #d62317 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}


@media (max-width: 1500px) { 
.navbar-light .navbar-nav .nav-link{padding:0 0 0 1.2rem;}
.etw_mainproducts .content{ margin-top:1.8rem}
.bannerinfo{margin-top: 2%}
}
@media (max-width: 1080px) { 
.etw_products02 .pro_title{height: 55px;margin-top: 1rem;margin-bottom: 0.1rem} 
}

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem}
  #header{position: relative;}
  #container{margin-top:0;} 
#etw_language,.top_contact{display: none;}
.etw_mainproducts ul > li > ol > li.product_con span{ display:none}
#etw_banner,.etw_company,.etw_mainproducts ul>li>ol>li.product_con a.more{display: none;}
.etw_mainproducts{padding-top: 1rem}
.etw_mainbody{padding-top: 0}
.content{padding-top: 0!important}
#etw_bottom ul>li{width: 48%!important;margin-right: 2%!important}
  #etw_bottom ul>li:nth-child(2n+1){clear: both;}
  #etw_bottom .etw_hometitle{margin-top: 1rem}  
  #etw_bottom ul>li:nth-child(2n):after{display: none;}
  .etw_products01 .pro_title{height: 55px;margin-top: 1rem;margin-bottom: 0.1rem} 
}

@media (max-width: 767.98px) { 
.videoall ul>li{ width:100%}
  #etw_homefooter a{font-size:0.875rem;}  
  #etw_sidebar,#etw_banner,.etw_products>ul>li>ol>li.product_con span,.more1{ display:none;}
  #etw_right{width:100%; padding-left:0}
  .etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
  .etw_products ul > li,.etw_mainbody ul>li{ width:48%; margin-right:4%}
  .etw_products ul > li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n){ margin-right:0} 
  .etw_products ul > li:nth-child(3n){margin-right: 4%}
  .etw_products4 ul > li:nth-child(6){margin-right: 0}
  .etw_mainproducts ul > li,.etw_mainpro1 ul li{ width:48.5%; margin:0 3% 0 0}
  .etw_mainproducts ul > li:nth-child(3n),.etw_mainpro1 ul li:nth-child(3n){ margin-right:3%}
  .etw_mainproducts ul > li:nth-child(2n),.etw_mainpro1 ul li:nth-child(2n){ margin-right:0} 
  .etw_mainpro1 ul li:nth-child(2n+1){clear: both;}
  .etw_mainpro1 ul li a{text-transform: capitalize;}
  #etw_producttitle{ padding-bottom:0.5rem}
  .etw_mainbody ul>li>ol>li.product_con,.etw_mainpro1 ul.pro2{display: none;}
  .etw_productlists, .etw_contactin{width: 48%}
  .other_pro ul>li{width: 48%!important;margin-right: 2%!important}
  .other_pro ul>li:nth-child(2n){margin-right: 0}
  .product_left,.etw_products{width: 100%;border-right: none;float: left;padding-left: 0}
  .feedback p{font-size: 1rem}
  .feedback{margin-top: 0}
  .etw_products .pro_title a{border-bottom: none;}
}

@media (max-width: 575.98px) {
  #etw_language,#etw_bottom ul>li>ol,#etw_bottom ul>li:nth-child(1),#etw_bottom ul>li:nth-child(2),#etw_bottom ul>li:nth-child(3){ display:none;}
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_left, .img_right,.left_pic,#etw_bottom ul>li:nth-child(4),.etw_products ul > li{width:100%!important; margin-right:0;} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
  .etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3){margin-right: 2%}
  .top1,.top2{margin-top: 0}
  .etw_mainproducts ul > li,.etw_mainbody ul>li{width: 100%}
  .etw_mainproducts ul>li>ol>li.product_con>a,.etw_products .pro_title a{text-align: center;display: block;}
  .etw_products>ul>li>ol>li.product_img{border: none;}
  .etw_products ul > li:nth-child(3n){margin-right: 0}
  .videoall ul li{width: 100%;margin-right: 0!important}
  .etw_products01 .pro_title,.etw_products02 .pro_title{height: auto;margin-top: 0;margin-bottom: 0.5rem}

}
